Exploit for #VU56491 Arbitrary file upload in SAP NetWeaver in SAP NetWeaver


Published: 2022-09-12

Vulnerability identifier: #VU56491

Vulnerability risk: Medium

CVSSv3.1:

CVE-ID: CVE-2021-38163

CWE-ID: CWE-434

Exploitation vector: Network

Exploits in database: 1

Vulnerable software:
SAP NetWeaver
Server applications / Application servers

Vendor: SAP